﻿.programmedayheader {
    background-color: #fcd216 !important;
    font-family: NettoWeb, NettoOTRegular, Arial, sans-serif;
    color: #fff !important;
    font-size: 1.4em !important;
    font-weight: 600 !important;
    padding: 3px !important;
    text-align: center !important;
}

/*.programmedayheader {
    background-color: #fcd216 !important;
    color: #22336b !important;
    font-size: 1em !important;
    padding: 3px !important;
    text-align: center !important;
}*/

.programmesessionheader {
    background-color: #00a2dd !important;
    color: #fff !important;
    font-weight: 600 !important;
    font-size: 1.0em !important;
    padding: 3px !important;
    text-align: center !important;
}

.programmesessionsubheader {
    background-color: #00a2dd !important;
    font-size: 1.0em !important;
    padding: 3px !important;
    color: #fff !important;
}

.programmesessionsubheader a{
    color:#334d7c !important;
}

.programmeaccent_green {
    background-color: #0093b2 !important;
    color: #fff !important;
    font-size: 1.0em !important;
    padding: 3px !important;
    text-align: center !important;
}

.programmewgheader {
    background-color: rgb(220, 230, 241) !important;
    font-weight: 600 !important;
    font-size: 1.0em !important;
    padding: 3px !important;
}

/*DAY 1
.programmesessionheader_d1{
    background-color:#8BBEC6 !important;
    padding: 3px !important;
    text-align:center !important;
    color: #22336b !important;
    font-size: 1.2em !important;
}

.programmesessionsubheader_d1{
    background-color:#8BBEC6 !important;
    padding: 3px !important;
    text-align:center !important;
    color: #22336b !important;
    font-size: 1.0em !important;
}

.programmesessioninfo_d1{
    background-color:rgb(218, 238, 243);
    padding: 3px !important;
    text-align:center !important;
    color: #22336b !important;
    font-size: 0.9em !important;
}*/
/*DAY2
.programmesessionheader_d2{
    background-color:#76bad4 !important;
    padding: 3px !important;
    text-align:center !important;
    color: #22336b !important;
    font-size: 1.2em !important;
}

.programmesessionsubheader_d2{
    background-color:#76bad4 !important;
    padding: 3px !important;
    text-align:center !important;
    color: #22336b !important;
    font-size: 1.0em !important;
}

.programmesessioninfo_d2{
    background-color:rgb(179, 235, 255);
    padding: 3px !important;
    text-align:center !important;
    color: #22336b !important;
    font-size: 0.9em !important;
}*/
/*DAY 3
.programmesessionheader_d3{
    background-color:#e9be8c !important;
    padding: 3px !important;
    text-align:center !important;
    color: #22336b !important;
    font-size: 1.2em !important;
}

.programmesessionsubheader_d3{
    background-color:#e9be8c !important;
    padding: 3px !important;
    text-align:center !important;
    color: #22336b !important;
    font-size: 1.0em !important;
}

.programmesessioninfo_d3{
    background-color:rgb(253, 233, 212);
    padding: 3px !important;
    text-align:center !important;
    color: #22336b !important;
    font-size: 0.9em !important;
}

.keynotetalk_d1{
    font-style: italic;
    font-weight: bold;
    color: rgb(218, 238, 243);
}

.keynotetalk_d2{
    font-style: italic;
    font-weight: bold;
    color: rgb(179, 235, 255);
}

.keynotetalk_d3{
    font-style: italic;
    font-weight: bold;
    color: rgb(253, 233, 212);
}
*/

/*Break*/
.programmebreak{
    background-color:rgb(217, 217, 217) !important;
    font-style: italic;

}

.event{
    background-color:#fcd216 !important;
    font-style: italic;

}

.eventplus{
    background-color:#fcd216 !important;
    font-style: italic;
    font-weight:bold;
    text-align:center;
}

.programmetable .time, .programmebreak .time, .event .time,
.programmetableNP .time, .programmebreak .time, .event .time{
    text-align:center;
    font-style:normal ;
    width: 30px;
}

.programmetable .col1,
.programmetableNP .col1{
    width: 30px;
}

.programmetable .col2,
.programmetableNP .col2{
}

.programmetable .col3,
.programmetableNP .col3{
    width: 100px;
}

.programmetable .col4,
.programmetableNP .col4{
    width: 100px;
}


.Simple.RadEditor .reContentCell {
    background-color: transparent !important;
    border: 1px solid #828282;
}

   .programmetable tbody tr.odd th, .programmetable tbody tr.odd td ,
   .programmetableNP tbody tr.odd th, .programmetableNP tbody tr.odd td {
        background: transparent;
    }

   .newpageprint{}